# Generated by Django 3.0.3 on 2021-08-04 20:32

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('main', '0065_territorio_endereco_contato'),
    ]

    operations = [
        migrations.AddField(
            model_name='anexo',
            name='ptt_hash_arquivo',
            field=models.CharField(blank=True, max_length=100, null=True),
        ),
        migrations.AddField(
            model_name='anexo',
            name='ptt_publico',
            field=models.BooleanField(blank=True, default=False, null=True),
        ),
        migrations.AddField(
            model_name='territorio',
            name='ptt_id_territorio',
            field=models.IntegerField(blank=True, null=True),
        ),
        migrations.AddField(
            model_name='territorio',
            name='ptt_status_territorio',
            field=models.CharField(blank=True, max_length=60, null=True),
        ),
    ]
